/*  QuickLinks  */
.QL  {
  display: inline-block;
  background-image: url('http://www.icfo.eu/images/gifs/fons_boton.gif');
  background-color: #000;
  color: #636363;
  letter-spacing: -1px;
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  vertical-align: auto;
  width:   216px;
  height: 28px;
  margin: 6px 0px 0px 0px;
  padding-top: 13px;
}
.custom_QL {
  position: relative;
  right: 18px;
}
.moduletable_QL {
  top: 150px;
  position: absolute;
  z-index: 98;
  margin-right: 18px;
}
.titquicks {
  display: block;
  width: 216px;
  border-bottom: solid 1px lightgrey;
  margin-bottom: 12px;
  margin-top: 24px;
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 13px;
  text-align: center;
  font-weight: bold;
}
.quicks
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	color: #636363;
}

.titquicksverde
{
	color: #009F4D;
}
.titquicksnaranja
{
	color: #7f8cc4;
}
.titquicksrojo
{
	color: #E04E39;
}
.titquicksazul {
  color: #001489;
}

/*FLOAT MODULE*/
.flotant {
right: 170px;
left: 850px;
margin-top: 90px;
z-index: 97;
width: 252px;
height: auto;
line-height: 20px;
padding: 0px;
text-align: center;
cursor: pointer;
border-radius: 0px 10px 10px 0px;
-moz-border-radius: 0px 10px 10px 0px;
-webkit-border-radius: 0px 10px 10px 0px;
-o-border-radius: 0px 10px 10px 0px;
position:absolute;
overflow:hidden;
}
.flotant a{
    text-decoration: none;
}